import { LowCodeModuleParser, IEvaledModule, LowcodeContext } from './base';
export declare class NormalModuleParser implements LowCodeModuleParser {
    common: any;
    onStart(context: LowcodeContext): void;
    parseModule(pageId: string, mod: IEvaledModule): void;
    onEnd(context: LowcodeContext): void;
}
